Bug 1464225 - Review Request: purple-matrix - Matrix plugin for libpurple
Review Request: purple-matrix - Matrix plugin for libpurple
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 13:25 EDT by Vitaly Zaitsev
Modified: 2017-07-19 01:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-11 16:55:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ignatenko: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Vitaly Zaitsev 2017-06-22 13:25:58 EDT
Spec URL: https://github.com/xvitaly/purple-matrix/raw/master/purple-matrix.spec
SRPM URL: http://koji.russianfedora.pro/kojifiles/work/tasks/1340/51340/purple-matrix-0-1.20170530gitbe53d53.fc27.src.rpm
Description: Adds support for Matrix to Pidgin, Adium, Finch and other libpurple based messengers.
Fedora Account System Username: xvitaly
Comment 2 Igor Gnatenko 2017-07-03 10:21:05 EDT
License is GPLv2+, not GPLv2.

Apart from this I have nothing to complain about.
Comment 3 Gwyn Ciesla 2017-07-03 11:08:19 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/purple-matrix
Comment 4 Fedora Update System 2017-07-03 11:48:50 EDT
purple-matrix-0-3.20170530gitbe53d53.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cdf0c11cc2
Comment 5 Fedora Update System 2017-07-03 22:17:44 EDT
purple-matrix-0-3.20170530gitbe53d53.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c4a1d05db
Comment 6 Fedora Update System 2017-07-03 22:50:10 EDT
purple-matrix-0-3.20170530gitbe53d53.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-55d244ccd7
Comment 7 Fedora Update System 2017-07-03 23:21:28 EDT
purple-matrix-0-3.20170530gitbe53d53.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d0ef5a528e
Comment 8 Fedora Update System 2017-07-04 13:20:07 EDT
purple-matrix-0-3.20170530gitbe53d53.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cdf0c11cc2
Comment 9 Fedora Update System 2017-07-11 16:55:28 EDT
purple-matrix-0-3.20170530gitbe53d53.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-07-11 21:51:46 EDT
purple-matrix-0-3.20170530gitbe53d53.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-07-11 23:23:48 EDT
purple-matrix-0-3.20170530gitbe53d53.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-07-19 01:49:10 EDT
purple-matrix-0-3.20170530gitbe53d53.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.